.advantages {
  margin-top: 100px;
  padding: 80px 0;
  background: #000000;
  color: #ffffff;
}

.ags_title {
  font-size: 42px;
  padding: 0 60px 5px;
  border-bottom: 2px solid #ffffff;
}

.ags_list {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}

.ags_list > a {
  width: 24%;
  border: 1px solid #fff;
  color: inherit;
  padding: 135px 24px 24px;
  font-size: 23px;
  font-weight: 700;
  line-height: 130%;
  text-decoration: none;
  transition: all 0.3s;
  cursor: pointer;
}

.ags_list > a.ico1,
.ags_list > a.ico1:hover {
  background: url('/img/redesign/icons/credit-.svg') 24px 24px / 70px 70px no-repeat;
}

.ags_list > a.ico2,
.ags_list > a.ico2:hover {
  background: url('/img/redesign/icons/gift-.svg') 24px 24px / 70px 70px no-repeat;
}

.ags_list > a.ico3,
.ags_list > a.ico3:hover {
  background: url('/img/redesign/icons/clean-.svg') 24px 24px / 70px 70px no-repeat;
}

.ags_list > a.ico4,
.ags_list > a.ico4:hover {
  background: url('/img/redesign/icons/predl-.svg') 24px 24px / 70px 70px no-repeat;
}

.ags_list > a:hover {
  background-color: #ffffff !important;
  color: #000000;
}

@media (min-width: 1200px) {
  .advantages > .container {
    max-width: 1300px;
  }
}

@media (max-width: 1600px) {
  .ags_list > a {
    font-size: 22px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .ags_list > a {
    font-size: 14px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .ags_title {
    font-size: 38px;
  }

  .ags_list {
    flex-flow: wrap;
    gap: 20px 0;
  }

  .ags_list > a {
    width: 49%;
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  .advantages {
    margin-top: 50px;
    padding: 40px 10px;
  }

  .ags_title {
    font-size: 8vw;
    padding: 0 15px 5px;
    text-align: center;
  }

  .ags_list {
    flex-flow: wrap;
    gap: 20px 0;
  }

  .ags_list > a {
    width: 100%;
    padding: 20px 15px 20px 90px;
    background-position: 5px 50% !important;
    font-size: 5vw;
  }
}
